owncloud-postgresql-9.1.4-5.el7.remi.noarch.rpm


Advertisement

Description

owncloud-postgresql - PostgreSQL database support for ownCloud

Property Value
Distribution CentOS 7
Repository Les RPM de Remi x86_64
Package name owncloud-postgresql
Package version 9.1.4
Package release 5.el7.remi
Package architecture noarch
Package type rpm
Installed size 2.02 KB
Download size 18.30 KB
Official Mirror rpms.remirepo.net
This package ensures the necessary dependencies are in place for ownCloud to
work with a PostgreSQL database. It does not require the PostgreSQL server
package to be installed, as you may well wish to use a remote database
server.
If you want the database to be on the same system as ownCloud itself, you must
also install and enable the PostgreSQL server package. See README.postgresql
for more details.

Alternatives

Package Version Architecture Repository
owncloud-postgresql-9.1.5-1.el7.remi.noarch.rpm 9.1.5 noarch Les RPM de Remi
owncloud-postgresql-9.1.5-1.el7.noarch.rpm 9.1.5 noarch EPEL
owncloud-postgresql - - -

Requires

Name Value
owncloud = 9.1.4-5.el7.remi
php-pgsql -

Provides

Name Value
owncloud-database = 9.1.4-5.el7.remi
owncloud-postgresql = 9.1.4-5.el7.remi

Download

Type URL
Binary Package owncloud-postgresql-9.1.4-5.el7.remi.noarch.rpm
Source Package owncloud-9.1.4-5.el7.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/enterprise/7/remi/x86_64/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install owncloud-postgresql rpm package:
    # yum --enablerepo=remi install owncloud-postgresql

Files

Path
/usr/share/doc/owncloud-postgresql-9.1.4/README.postgresql

Changelog

See owncloud-9.1.4-5.el7.remi.noarch.rpm changelog.

See Also

Package Description
owncloud-sqlite-9.1.4-5.el7.remi.noarch.rpm SQLite 3 database support for ownCloud
owncloud-sqlite-9.1.5-1.el7.remi.noarch.rpm SQLite 3 database support for ownCloud
pdflib-lite-7.0.5-4.el7.remi.x86_64.rpm Portable C library for dynamically generating PDF files
pdflib-lite-devel-7.0.5-4.el7.remi.x86_64.rpm Development files for pdflib
pdflib-lite-perl-7.0.5-4.el7.remi.x86_64.rpm Perl shared library for pdflib
pdflib-lite-python-7.0.5-4.el7.remi.x86_64.rpm Python shared library for pdflib
perl-Apache-DBI-1.12-1.el7.remi.noarch.rpm Persistent database connections with Apache/mod_perl
perl-Apache2-SOAP-0.73-13.el7.remi.noarch.rpm A replacement for Apache::SOAP designed to work with mod_perl 2
perl-GStreamer1-0.003-1.el7.remi.noarch.rpm Bindings for GStreamer 1.0, the open source multimedia framework
perl-GStreamer1-0.003-2.el7.remi.noarch.rpm Bindings for GStreamer 1.x
perl-Ocsinventory-Agent-2.1.1-1.el7.remi.noarch.rpm Libraries ocsinventory-agent
phan-1.1.10-1.el7.remi.noarch.rpm A static analyzer for PHP
phan-1.2.0-1.el7.remi.noarch.rpm A static analyzer for PHP
phar-gui-1.0-0.2.20140417gitedbd631.el7.remi.noarch.rpm A graphical user interface for phar files
phar-gui-1.0-0.2.20150609gitbc1177a.el7.remi.noarch.rpm A graphical user interface for phar files
Advertisement
Advertisement